
            .noEvent {
                height: 70vh;
            }
            .noEvent .row {
                display: block;
                align-items: center;
                justify-content: center;
                font-size: 46px;
                color: #8F7D7D;
                height: 40vh;
                text-shadow: 0px 3px 2px #fff;
            }
            .noEvent img {
                width: 70px;
                margin-right: 33px;
            }
            ._sf_wrapper {
                background: url(https://images.pexels.com/photos/461198/pexels-photo-461198.jpeg?auto=compress&cs=tinysrgb&dpr=2&h=650&w=940);
                min-height: 500px;
                background-attachment:fixed !important;
                display: block;
                align-items: center;
                justify-content: center;
                background-size: cover!important;
                background-position: center!important;
            }
            ._sf_container {
                margin: 22px 0;
                padding: 6px;
            }
            form#event-filter-box {
                background: rgba(0,0,0,0.3);
                height: auto;
                display: block;
                align-items: center;
                justify-content: center;
                padding: 20px;
            }
            /*other locations styling*/
            .other-location-buttons{
                margin-bottom: 100px;
                text-align: center;
            }
            .other-location-buttons .btn{
                border-radius:0px !important;
                
            }
            .other-location-buttons .btn{
                width: 150px;
                margin-bottom: 10px;
                font-size: 1.5rem;
            }
            .other-loc-title{
                font-weight: 700;
            }

            /*end other locations styling*/

@supports (-ms-ime-align: auto) {
    ._sf_box select._input {
        padding-left: 42px;
    } 
}
            ._sf_box select._input {
                -webkit-appearance: none;
                /*text-indent: 42px;*/
                padding-left: 42px;
                line-height: 17px;
            }
            ._sf_box ._input, ._sf_box span.select2-container {
                padding: 10px 13px 10px 44px;
                height: 40px;
                border: none;
                border-bottom: 2px solid #ccc;
                border-radius: 4px;
                background: rgba(255,255,255,0.8);
            }

            .select2-container--default {
                width: 100% !important;
            }

            .select2-container .select2-selection--single{
                background: transparent;
                border: none !important;
                -webkit-box-shadow: none !important;
                box-shadow: none !important;
                -moz-box-shadow: none !important;
            }
            .select2-container .select2-selection--single .select2-selection__rendered{
                padding: 0px;
                font-size: 14px;
                margin-top: -5px;
            }
            .select2-selection__arrow{
                display: none;    
            }
            ._input option{
                font-weight: bold;
            }
            span.cat {
                font-weight: bold;
                font-size: 12px;
                color: #757575;
                height: 35px;
                display: block;
            }

            ._sf_box label {
                width: 100%;
            }
            ._sf_box .fa {
                position: absolute;
                top: 10px;
                margin-left: 17px;
                z-index: 2;
                font-size: 20px;
                color: #0056B9;
            }  
            .event-btn {
                /*padding: 13px;*/
                width: 100%;
                font-size: 18px;
            }
            ._pagination {
                text-align : center;
            }
            ._pagination span {
                margin-bottom: 25px;
                display: inline-block;
            }
            ._pagination a {
                background: #032354;
                padding: 11px;
                color: #fff;
                margin-right: 5px;
                font-weight : bold;
                border: 1px solid #032354;
            }
            ._pagination span.active a {
                background: #fff;
                font-weight: bold;
                color: #032354;
            }
            .datepicker table tr td.active {
                background-color: #032354!important;
            }
            .site-footer {
                border-top: 0;
            }
            .list-title-h2 {
                font-family: 'Montserrat', sans-serif!important;
                font-weight: bold;
                color: #fff;
                margin-left: 0;
                margin-bottom: 22px;
                margin-top: 150px;
                text-align: center;
            }
            .datepicker-dropdown {
                z-index: 99999!important;
            }    
            #datepicker_sd,#datepicker_ed{
                cursor: pointer;
            }
       

/*mobile*/
@media only screen and (max-width: 600px) {
    .col-xs-6 figure.event-poster{
        height: 100px;
    }
    .col-xs-6.acc-wrapper .event-metas{
        height: 70px !important;
    }
    ._sf_wrapper{
        min-height: 600px !important;
        background-attachment: scroll !important; 
        background-size: cover !important;
    }
    ._sa_attractions{
        padding: 10px 15px !important;
    }
    form#event-filter-box{
        height: auto;
        padding:20px;
    }
    .navbar-default .navbar-brand{
        margin-bottom: 10px;
    }
    .list-title-h2{
        margin-top: auto !important;
        width: auto !important;
    }
    .landing.event-poster{
        height: 120px;
    }
    .event-name{
        font-size: 10px;
        word-break: break-word;
    }
    .landing.detail-col{
        height: 35px;
    }
    .event-dates{
        font-size: 10px;
    }
    .event-dates i{
        margin-right: 0px;
    }
    figure.event-poster {
        height: 200px;
    }
    .other-location-buttons{
        margin-bottom: 20px;
    }
    .other-location-buttons .btn:not(:last-child){
        border-bottom: 1px solid #fff;
        margin-bottom:5px;
    }
    span.hoverRm{
        position: absolute;
        height: 100%;
        width: 100%;
        top:0px !important;
        left: 0px !important;
        padding: 30% 0px;
    }
    .full-address span.distIndicator{
        width: 60%;
    }
    span.cat{
        height: auto !important;
    }
    .event-name{
        height: auto;
    } 
    .event-metas {
        height: auto;
    }
    .meta-footer{
        position: relative;
        bottom: 6px;
        width:100%;
        padding-bottom: 40px;
    }
    .short-description{
        height: auto;
    }
}